<!DOCTYPE html>
<html>
  <head>
    <title>Notre histoire</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="logo_ts.png">
    <link rel="stylesheet" type="text/css" href="css/style_Histoire.css">
  </head>
  {{> header}}
  <body>
    <header class="bg-dark text-white">
      <h1 class="text-center">Notre histoire</h1>
    </header>
    <main class="container my-4">
      <h2 class="pb-4">Comment notre site de tutorat a commencé</h2>
      <p class="pb-6">Notre site de tutorat a été créé en 2010 par un groupe de professeurs passionnés par l'éducation. Ils ont remarqué que de nombreux étudiants avaient besoin d'une aide supplémentaire pour réussir leurs études, mais qu'ils n'avaient pas toujours les moyens de se payer un tuteur privé. Ils ont donc décidé de créer un site de tutorat gratuit qui aiderait les étudiants dans le besoin.</p>
      <h2 class="pb-4">Comment nous avons évolué</h2>
      <p class="pb-6">Au fil des ans, notre site de tutorat est devenu de plus en plus populaire. Nous avons élargi notre gamme de sujets et recruté des tuteurs bénévoles pour aider les étudiants dans toutes les matières. Nous avons également introduit des outils d'apprentissage en ligne, tels que des quiz et des exercices pratiques, pour aider les étudiants à renforcer leurs compétences.</p>
      <h2 class="pb-4">Notre impact sur la communauté étudiante</h2>
      <p class="pb-6">Depuis notre création, nous avons aidé des milliers d'étudiants à améliorer leurs notes et à réussir leurs études. Nous sommes fiers d'avoir un impact positif sur la communauté étudiante, en offrant des ressources éducatives gratuites et accessibles à tous.</p>
    </main>
  </body>
  {{> footer}}
</html>
